/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_ESIDXMODLOG') 
 CREATE TABLE T_HRPTMC_ESIDXMODLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FESIDX VARCHAR(200) DEFAULT ' ' NOT NULL,
FBDIDX VARCHAR(200) DEFAULT ' ' NOT NULL,
FREPLACEIDX VARCHAR(200) DEFAULT ' ' NOT NULL,
FMODIFYTYPE VARCHAR(10) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_ESREFMODLOG') 
 CREATE TABLE T_HRPTMC_ESREFMODLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FREFFIELD VARCHAR(100) DEFAULT ' ' NOT NULL,
FENTITYNUMBER VARCHAR(200) DEFAULT ' ' NOT NULL,
FOLDESIDX VARCHAR(200) DEFAULT ' ' NOT NULL,
FNOWESIDX VARCHAR(200) DEFAULT ' ' NOT NULL,
FENTITYPK BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
